/* 
  Info.strings
  CCC

  Created by Mike Bombich on 6/13/18.
  
*/
"NSCalendarsUsageDescription" = "CCC pourra ainsi sauvegarder les données de cette application. Vous pouvez modifier ce réglage à tout moment dans Réglages Système > Confidentialité et sécurité.";
"NSContactsUsageDescription" = "CCC pourra ainsi sauvegarder les données de cette application. Vous pouvez modifier ce réglage à tout moment dans Réglages Système > Confidentialité et sécurité.";
"NSPhotoLibraryUsageDescription" = "CCC pourra ainsi sauvegarder les données de cette application. Vous pouvez modifier ce réglage à tout moment dans Réglages Système > Confidentialité et sécurité.";
"NSRemindersUsageDescription" = "CCC pourra ainsi sauvegarder les données de cette application. Vous pouvez modifier ce réglage à tout moment dans Réglages Système > Confidentialité et sécurité.";
"NSDesktopFolderUsageDescription" = "Vous pourrez ainsi créer une tâche de copie de fichiers depuis ou vers votre dossier Bureau, ou exclure d'une tâche de sauvegarde certains fichiers présents dans ce dossier. Vous pouvez modifier ce réglage à tout moment dans Réglages Système > Confidentialité et sécurité.";
"NSDocumentsFolderUsageDescription" = "Vous pourrez ainsi créer une tâche de copie de fichiers depuis ou vers votre dossier Documents, ou exclure d'une tâche de sauvegarde certains fichiers présents dans ce dossier. Vous pouvez modifier ce réglage à tout moment dans Réglages Système > Confidentialité et sécurité.";
"NSDownloadsFolderUsageDescription" = "Vous pourrez ainsi créer une tâche de copie de fichiers depuis ou vers votre dossier Téléchargements, ou exclure d'une tâche de sauvegarde certains fichiers présents dans ce dossier. Vous pouvez modifier ce réglage à tout moment dans Réglages Système > Confidentialité et sécurité.";
"NSRemovableVolumesUsageDescription" = "CCC pourra ainsi copier des fichiers depuis et vers des périphériques externes. Vous pouvez modifier ce réglage à tout moment dans Réglages Système > Confidentialité et sécurité.";
"NSNetworkVolumesUsageDescription" = "CCC pourra ainsi copier des fichiers depuis et vers des volumes réseau. Vous pouvez modifier ce réglage à tout moment dans Réglages Système > Confidentialité et sécurité.";
"CCC Task Configuration" = "Configuration de la tâche CCC";
"NSLocalNetworkUsageDescription" = "Vous autoriserez CCC à déclarer le service « CCC Diplomat » auprès des appareils iOS de votre réseau local.";
